Results 1 to 12 of 12

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Wrong firmware bundle selected

  1. #1
    Green Apple
    Join Date
    Jun 2008
    Location
    Minneapolis, MN
    Posts
    64
    Thanks
    4
    Thanked 3 Times in 3 Posts

    Default Wrong firmware bundle selected
    I keep getting the "wrong firmware bundle selected" error whenever I try to select the iPhone1,2_2.0_5A347_Restore.ipsw I downloaded.

    Anyone know a solution to this?

    I'm using a 1st generation iPhone btw.
    Last edited by Sheraz150; 2008-07-20 at 02:32 AM.

  2. #2
    same deal here. would love to know the answer to this one. I wasn't even really ready to jailbreak the thing, I just wanted to play with the custom IPSW building.

  3. #3
    You have the 3g firmware and are trying to install it on a 2g iphone. You need to download the 2g firmware. I believe the 2g firmware is here

    http://appldnld.apple.com.edgesuite....7_Restore.ipsw
    ___________________________________________

    ......epic

  4. #4
    I downloaded the firmware from the link on the guide for the 2G iphone and I get this error too. So is MMI giving us the wrong link?

    WHERE IS THE CORRECT FILE?!
    iPhizzle

  5. #5
    Go to itunes and select to restore your phone. It should then download the correct firmware for you phone to the directory mentioned in that guide.
    ___________________________________________

    ......epic

  6. #6
    iPhone1,2_2.0_5A347_Restore.ipsw is 3g firmware
    iPhone1,1_2.0_5A347_Restore.ipsw is 2.5g firmware

    Notice the bold...... They are very diffrent..

  7. #7
    i have the same issue. downloaded from 2 different spurces. still no worky. anyone have any ideas?

  8. #8
    Question any fix for this yet?
    i'm having this same problem, pwnage 2.1 cannot locate the .ispw file, and when i browse for it, it gives the "wrong firmware bundle" message. any idea what's going on here?

    the 4th time i downloaded the 1,1_2.0 firmware it finally worked and let me build the .ispw file. however, 2 problems showed up.

    first off, i noticed under "general" the "enable baseband update" box was neither greyed out, nor checked. what should the status be on that? in everything i look at, it's just greyed out. Im in China and need a full unlock.

    the other problem is that after i go through all the options to customize the firmware, and click build, it goes straight to building the firmware (the screen where the 5 or 6 icons slide and then go into the box), but it does this without asking for my bootloader files!! wtf? this can't be correct can it?

    either way, now i have this custom firmware created, that i did with the "enable baseband update" box checked and never having selected bootloaders. its probably not smart to restore my iPhone with that file, right?
    Last edited by YoAdrian; 2008-07-22 at 10:29 PM. Reason: Automerged Doublepost

  9. #9
    well this still isnt working for me, i have a 1st gen iphone, i downloaded the right firmware about 10 times and it still says wrong firmware bundle, i dont know if its cuz im usin pwnage 2.0.1 ? should i be using 2.0 or what this is killing me

  10. #10
    I had the same problem with my 3G. restore in itunes. it will correctly download the right firmware. then run pwnage. pwnage will locate the downloaded firmware. check you haven't pwnage the device and if its a legit iphone check it. if not it will build the firmware you need. then follow the rest of the guides, restoring using the custom firmware.

  11. #11
    You need the 3g firmware. You are downloading 2.0 for the 1st gen 2g iphone. Either restore or search google for 3g firmware.
    ___________________________________________

    ......epic

  12. #12
    What's Jailbreak?
    Join Date
    Dec 2008
    Location
    New Zealand
    Posts
    7
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Default Reopening this Sorry but...
    I need a quick hand. I bought a couple 3gs months ago to bring to NZ and wait for the unlock. I have a 2g of my own that has been unlocked for months no prob.

    Now I am preparing my 3g for the upcoming unlock by jailbreaking it ahead of time it. It has 2.01 software so I have downloaded the proper .ipsw and didnt unzip it or anything. I have pwnage tool 2.2.1. So the tool keeps telling me I have the wrong software bundle and I am 99.9 sure that it right. So the question is can 2.2.1 not jailbreak 2.01 software or have I gone wrong somewhere else?
    Thanks For the Help

    Quote Originally Posted by franfrost View Post
    I need a quick hand. I bought a couple 3gs months ago to bring to NZ and wait for the unlock. I have a 2g of my own that has been unlocked for months no prob.

    Now I am preparing my 3g for the upcoming unlock by jailbreaking it ahead of time it. It has 2.01 software so I have downloaded the proper .ipsw and didnt unzip it or anything. I have pwnage tool 2.2.1. So the tool keeps telling me I have the wrong software bundle and I am 99.9 sure that it right. So the question is can 2.2.1 not jailbreak 2.01 software or have I gone wrong somewhere else?
    Thanks For the Help
    Found the Best reason for my problem. to anyone in the same boat.

    iClarified - iPhone - How to Jailbreak Your 2.x.x 3G iPhone (Mac) [Updated 2.2]

    Best
    F
    Last edited by franfrost; 2008-12-18 at 02:31 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •